Subject: New Reply Received - Different material
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 03 Nov 2021 20:52:43 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Different material  Ticket comment <div dir="auto"><div>Hello,<div dir="auto"><br></div>
<div dir="auto">Thank you for your prompt reply.</div>
<div dir="auto"><br></div>
<div dir="auto">I've opted to return the items online. However, in one of my previous online orders, one of the items was I think out of stock. I assumed I was going to receive a refund to my debit card, but to my surprise I received store credit. So I want to avoid that happening for the items I am returning now, I want the items to be refunded to my debit card, I do not want store credit.</div>
<div dir="auto"> </div>
<div dir="auto">Now that I've done the online return request, I did not get an option to select if I wanted a refund or store credit. Can you please direct me where I can do that? So that I can be certain that I will recieve a refund and not store credit.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you,</div>
<div dir="auto"><br></div>
<div dir="auto">Hana A</div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Nov 3, 2021, 7:13 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Hana,<br><br>Thank you for contacting us.<br><br>We sincerely apologize however, we do not have an exchange option available at this time but we welcome you to shop for a new piece on our website or from a store near you, and return the product to us.<br><br>You can return online purchases through the below three channels:<br> <br>·You can contact our customer support team on (8000-1629) to book a return and to be notified of the refund amount based on our return policy.<br><br>·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br><br>·You can now drop off your return to any (MAX) store across the (Bahrain).<br> <br>Here’s what you need to do.<br> <br>·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (MAX) store in the (Bahrain).<br><br>·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.<br><br>·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.<br> <br>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.<br> <br>Feel free to get in touch with us for further assistance.<br> <br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3311223